.board_tit { color:#FB3D01; height:42px; font-size:18px; letter-spacing:-1px; }
.right_cont { position:absolute; top:57px; right:2px; float:left; }
#board_header { background:#fff; border:1px solid #ccc; display:none; z-index:2; margin-bottom:2px; }
#board_header img { width:90px; }
.btn_favo { margin-top:7px; float:right; margin-right:2px; }
.btn_profile { margin-top:7px; font-weight:bold; float:right; }
.board_cat { margin-top:7px; float:right; }
.board_cat .styled_select { height:30px; font-size:13px; }
.mypost_title { font-size:11px; }
#PopSearch { display:none; border:1px solid #ccc; padding:5px 5px; margin-top:5px; text-align:center; }
#PopSearch input[type="text"] { height:20px; width:120px; border:1px solid #aaa; padding:5px; font-size:14px; }
#PopSearch .sch_select { height:30px; width:80px; font-size:13px; }

.pr_list li { border-top:1px solid #ccc; }
.pr_list li:last-child { border-bottom:1px solid #ccc; }
.pr_list li a { display:block; position:relative; height:30px; padding-top:4px; padding-bottom:12px; }
.pr_list li a > * { position:absolute; display:block; }
[data-icon="pr_title"]{ font-size:15px; font-weight:normal; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; margin-left:2px; width:85%; height:16px; float:left; }
[data-icon="pr_title_thum"]{ font-size:15px; font-weight:normal; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; width:65%; height:16px; left:65px; float:left; }
[data-icon="pr_repl"] { font-size:10px; font-weight:normal; color:#FB3D01; width:30px; top:24px; right:1px; float:right; }
[data-icon="pr_like"] { font-size: 10px; font-weight: normal; color: #FB3D01; width: 80px; top: 24px; right: 1px; float: right; margin-left:8px; letter-spacing:-1px; }
[data-icon="pr_date"] { font-size:13px; font-weight:normal; margin-left:2px; top:26px; }
[data-icon="pr_date_thum"] { font-size:13px; font-weight:normal; top:26px; left:65px; letter-spacing:-1px; }
[data-icon="pr_read"] { font-size:13px; font-weight:normal; width:30px; right:1px; float:right; letter-spacing:-1px; }
[data-icon="pr_thum"] { display:block; width:58px; height:45px; margin-left:2px; overflow:hidden; border:1px solid #949496; }
[data-icon="pr_price"] { font-size:12px; font-weight:normal; top:26px; left:130px; color:#eb010a; letter-spacing:0px; }
.pr_list li:nth-child(odd):not(.ui-li-divider), .pr_list li:nth-child(odd):not(.ui-li-divider) a
{
    background: #ececec !important;
    text-shadow: none;
}
.pr_list li:not(.ui-li-divider) a:hover {
    background: #ccc !important;
    text-shadow: none;
}

#photo_list { width:100%; text-align:center; }
.ph_list { display:inline-block; border:0px solid #000000; width:auto; }
.ph_list li { border-top:1px solid #ccc; display:inline; float:left; text-align:center; background:#f6f6f6; }
.ph_list li a { width:145px; height:180px; float:left;  padding:10px 5px 5px 5px; }
[data-icon="ph_thum"] { border:0px solid #ccc; display:block; text-align:center; height:120px; overflow:hidden; }
[data-icon="ph_title"] {border:0px solid #ccc; font-size:14px; font-weight:normal; text-align:center; text-overflow:ellipsis; overflow:hidden; width:100%; height:16px; float:left;  }
[data-icon="ph_date"] { font-size:12px; font-weight:normal; color:#000000; }
[data-icon="ph_repl"] { font-size:12px; font-weight:normal; float:right; color:#fb3d01; letter-spacing:-1px; }
[data-icon="ph_read"] { font-size:12px; font-weight:normal; float:right; }

.bottom_btn { margin-top:7px; }
.page_nav { clear:both; text-align:center; font-size:20px; line-height:normal; white-space:nowrap; padding:10px 0; margin-top:5px; }
.now_p, .page_nav a { display:inline-block; color:#656565; text-decoration:none; width:30px; height:30px; vertical-align:middle; text-align:center; line-height:31px; margin:0 5px 0 0; color:#888; border:1px solid #ddd; }
.page_nav .now_p { border:1px solid #FB3D01; color:#FB3D01; }
.page_nav .numb { display:inline; }
.next_p { border:1px solid #bebebe; box-shadow:0 1px 0 rgba(0, 0, 0, .1); -webkit-box-shadow:0 1px 1px rgba(0, 0, 0, .15); -moz-box-shadow:0 1px 0 rgba(0, 0, 0, .1); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fff), color-stop(100%, #ebebeb)); /*Safari*/ background: -webkit-linear-gradient(top, #fff, #ebebeb); /*WebKit nightly*/ background: -moz-linear-gradient(top, #fff, #ebebeb); /* Modzilla Firefox */ }
.prev_p { border:1px solid #bebebe; box-shadow:0 1px 0 rgba(0, 0, 0, .1); -webkit-box-shadow:0 1px 1px rgba(0, 0, 0, .15); -moz-box-shadow:0 1px 0 rgba(0, 0, 0, .1); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fff), color-stop(100%, #ebebeb)); /*Safari*/ background: -webkit-linear-gradient(top, #fff, #ebebeb); /*WebKit nightly*/ background: -moz-linear-gradient(top, #fff, #ebebeb); /* Modzilla Firefox */ }
.next_p em { display:block; width:9px; height:9px; margin:10px 0 0 10px; text-indent:-9999em; background:url(/mainpage/img/next_p.png) no-repeat; }
.prev_p em { display:block; width:9px; height:9px; margin:10px 0 0 10px; text-indent:-9999em; background:url(/mainpage/img/prev_p.png) no-repeat; }

#post_title { font-size:15px; border-bottom:1px solid #dadada; padding-bottom:5px; color:#000000; font-weight:normal; }
#post_title .detail_price { font-size:15px; font-weight:bold; color:#eb010a; float:right; }
#post_title .detail_who { font-size:13px; font-weight:normal; display:block; color:#1993A8; }
#post_title .detail_date { font-size:13px; font-weight:normal; float:right; color:#000000; }
#post_cont { font-size:15px; font-weight:normal; margin-top:10px; padding-bottom:5px; min-height:200px; border-bottom:1px solid #dadada; }
#post_cont .cont_top { margin-bottom:10px; }
#post_cont .detail_img { width:100%; overflow:hidden; text-align:center; margin:5px 0 5px 0; }
#post_cont img { width:auto; max-width:100%; }
#post_cont .detail_content { width:100%; word-break:keep-all; line-height:150%; border:0px solid #ccc; }
#post_cont .detail_url { font-size:11px; padding-bottom:15px; word-break:break-all; }
#post_menu { text-align:center; margin:15px 0 20px 0; }

#post_reply { margin-top:10px; margin-bottom:5px; }
#post_reply .reple_tit { font-weight:bold; font-size:16px; height:30px; display:block; }
.rep_list { background:#ffffff; }
.rep_list li { height:auto; position:relative; border:1px #BDBDBD solid; background:#ffffff; font-size:15px; font-weight:normal; margin-top:-1px; padding:6px 3px 6px 5px; }
.rep_list li:first-child 
{
    border-top-left-radius:5px;
	-webkit-border-top-left-radius: 5px;
	border-top-right-radius:5px;
	-webkit-border-top-right-radius: 5px;
}
.rep_list li:last-child
{
    border-bottom-left-radius:5px;	
	-webkit-border-bottom-left-radius: 5px;
	border-bottom-right-radius:5px;	
	-webkit-border-bottom-right-radius: 5px;
}
.rep_list li .rep_no { display:block; font-size:13px; letter-spacing:-1px; }
.rep_list li .rep_block { word-wrap:break-word; }
.rep_list li .rep_menu { display:block; width:100%; text-align:right; }
.rep_list li .rep_msg { border:0px solid #000; position:absolute; width:20px; height:20px; top:3px; }
#reply_write { display:block; text-align:right; }
textarea { width:100%; height:100px; font-size:15px; padding:5px 0 5px 0; }
.reply_modi { text-align:right; display:none; }

#post_write { display:block; text-align:left; }
#post_write .category { color:#747474; margin-bottom:5px; }
#post_write .category select { height:30px; font-size:13px; }
#post_write label { text-align:left; color:#747474; margin-bottom:5px; display:block; }
#post_write .input { display:block;border:1px solid #aeaeae; width:93%; margin-bottom:10px; -moz-border-radius:.4em;-webkit-border-radius:.4em;border-radius:.4em;-moz-box-shadow:inset 2px 2px #f2f2f2;-webkit-box-shadow:inset 2px 2px #f2f2f2;box-shadow:inset 2px 2px #f2f2f2;padding:7px 10px 7px 10px;}
#post_write .att_img { display:block; margin-bottom:5px; }
#post_write .oriimg { display:block; text-align:left; margin-bottom:5px; }

/*ยสม๖วิ*/
#msg_header { display:block; width:100%; height:50px; background:#ededed; }
#msg_inheader { width:100%; position:absolute; }
.msg_tit { color:#FB3D01; font-size:18px; position:absolute; top:13px; border:0px solid #000000; width:100%; text-align:center; z-index:0; }
.msg_select { position:absolute; top:9px; left:2px; z-index:1; }
.msg_box { display:none; position:absolute; top:43px; left:4px; z-index:1; background:#ededed; padding:0 8px 10px 8px; border-radius:5px; border:1px solid #bbb; }
.msg_box_list li { height:20px; padding-top:10px; border-bottom:1px solid #999; font-size:14px; }
.msg_write { position:absolute; top:9px; right:1px; }
.msg_list li { border-bottom:1px solid #ccc; }
.msg_list li:last-child { border-bottom:2px solid #ccc; }
.msg_list li a { display:block; position:relative; height:30px; padding-top:5px; padding-bottom:11px; }
.msg_list li a > * { position:absolute; display:block; }
[data-icon="msg_name"]{ font-size:12px; font-weight:normal; text-overflow:ellipsis; overflow:hidden; margin-left:2px; width:85%; float:left; }
[data-icon="msg_title"]{ font-size:16px; color:#747474; font-weight:normal; text-overflow:ellipsis; overflow:hidden; margin-left:2px; width:85%; height:16px; top:22px; }
[data-icon="msg_date"] { font-size:13px; font-weight:normal; top:14px; right:5px; }
.dsp_new { font-weight:bold; color:#000000; }
.msg_rblock { display:block; border-bottom:1px solid #d5d5d5; padding:5px 0 5px 15px; }
.h200 { height:250px; }
.rtitle { color:#747474; font-size:14px; width:70px; border:0px solid #000; float:left; }
.rcontent { border:0px solid #000; color:#000; }
#msg_write .input { display:block;border:1px solid #aeaeae; width:70%; height:10px; -moz-border-radius:.4em;-webkit-border-radius:.4em;border-radius:.4em-moz-box-shadow:inset 2px 2px #f2f2f2;-webkit-box-shadow:inset 2px 2px #f2f2f2;box-shadow:inset 2px 2px #f2f2f2;padding:7px 10px 7px 10px;}
#msg_write .texta { display:block;border:1px solid #aeaeae; width:90%; height:120px; -moz-border-radius:.4em;-webkit-border-radius:.4em;border-radius:.4em-moz-box-shadow:inset 2px 2px #f2f2f2;-webkit-box-shadow:inset 2px 2px #f2f2f2;box-shadow:inset 2px 2px #f2f2f2;padding:7px 10px 7px 10px;}
.wtitle { color:#747474; font-size:14px; width:60px; border:0px solid #000; float:left; margin-top:3px; }

#poplogin { display:none; }
#popbg { position:absolute;left:0;top:0;width:100%;height:100%;vertical-align:middle;text-align:center;background:#000;z-index:100;-ms-filter: alpha(opacity=100);filter: alpha(opacity=100);opacity:0.6;-moz-opacity:0.6;position:fixed; } 
#lylogin { width:85%; height:280px; position:absolute; top:20px; border:4px solid #eee; background:#fff; display:block; margin:0 10px 0 10px; padding:10px 0 0 10px; z-index:101; position:fixed; }

.sewol { color:#000000; font-size:11px; margin-left:5px; }
